@charset "ISO-8859-1";
.pad {
	color: #333333;
	font-weight: bold;
	font-size: 9px;
}
.pad2reg
{
	color: #333333;
	font-size: 11px;
	line-height: 14px;
	padding-left: 15px;
	padding-right: 15px;
}
.picture {
	background-image: url(images/whymefull.jpg);
	background-repeat: no-repeat;
}
body {
	font-family: Trebuchet, Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
a {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
li {
	list-style-position: outside;
	list-style-type: decimal;
	font-weight: bold;
	color: #000000;
	font-size: 12px;

}
blockquote {
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	line-height: 14px;
}
.head {
	font-family: Trebuchet, Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #60110C;
	text-decoration: none;
	line-height: 20px;
}
.pad {
	margin-right: 20px;
	padding-right: 20px;
	font-family: Trebuchet, Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 20px;
}
.pictureSide {
	background-image: url(images/texture2.jpg);
	background-repeat: repeat;
}
.footer {
	font-family: Trebuchet, Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	background-position: right;
}
.subheadimg {
	background-image: url(images/headline.gif);
	left: 15px;
	top: 75px;
	padding-top: 75px;
	padding-left: 15px;
	background-position: 15px 75px;
}
li.liStyleName {
	list-style-position: outside;
	list-style-type: disc;
	font-weight: normal;
	padding-left: 20px;
}
#apDiv1 {
	position:absolute;
	left:24px;
	top:201px;
	width:226px;
	height:118px;
	z-index:1;
	overflow: visible;
	background-position: top;
}
.pictureSide2 {
	background-image: url(images/texture2.jpg);
	background-repeat: repeat;
}
p {
	font-family: Trebuchet, Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#Table_01 .style6 #btnPrint {
	font-family: Trebuchet, Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #AFCACD;
}
